<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PokemónDex</title>
</head>
<body bgcolor="">
    <header>
        <img src="https://i.pinimg.com/originals/15/61/dc/1561dcb8a19ad8e6d4417b29f8c38161.jpg" alt="Logo Pokéball" width=150 height=150> 
        <h1><a href="trabalho.html">PokémonDex</a></h1>
    </header>
    <nav> 
        </ul>
        <b>Conheça os iniciais:</b>
        <ul>
            <li> <a href="kanto.html">Kanto</a></li>
            <li> <a href="Johto.html">Johto</a></li>
            <li><a href="hoenn.html">Hoenn</a></li>
            <li><a href="sinnoh.html">Sinnoh</a></li>
            <li><a href="unova.html">Unova</a></li>
            <li><a href="kalos.html">Kalos</a></li>
            <li><a href="alola.html">Alola</a></li>
            <li><a href="galar.html">Galar</a></li>
        </ul>
        <button><a href="cadastro.html">Escolha o seu inicial</a></button>
    </nav>
    <main>
        <section>
            <h1>História do jogo</h1>
            <article>
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/98/International_Pok%C3%A9mon_logo.svg/1200px-International_Pok%C3%A9mon_logo.svg.png" alt="Logo Pokéball" width=450 height=250> 
                <p>
                    Pokémon é uma série de jogos eletrônicos desenvolvidos pela Game Freak e publicados pela Nintendo como parte da franquia de mídia Pokémon. Lançado pela primeira vez em 1996 no Japão para o console Game Boy, a principal série de jogos de RPGs, que continuou em cada geração em portáteis da Nintendo.
                    Os jogos são geralmente lançados em pares, sendo que cada um contém pequenas variações em relação ao outro. Enquanto a série principal consiste em RPGs, os spin-off abrangem outros gêneros, como RPG de ação, quebra-cabeça e jogos virtuais para animais de estimação.
                    A partir de 24 de novembro de 2017, mais de 300 milhões de jogos de Pokémon foram vendidos em todo o mundo, em 76 títulos.[1] Isso faz de Pokémon a segunda franquia de jogos eletrônicos mais vendidas, atrás da própria franquia da Nintendo Mario. 
                </p>    
            </article>
        </section>
        <section>
            <h1>Os pokemón</h1>
            <article>
                <img src="https://t.ctcdn.com.br/8Nf3zT7aiPN7p6CYqA3A3t__KU4=/512x288/smart/filters:format(webp)/i542166.jpeg" alt="Logo Pokéball" width=650 height=360> 
                <p>
                    Pokémon é a abreviação de Poketto Monsuta ou Pocket Monster, algo como Monstro de Bolso. São chamados assim porque as inúmeras espécies de Pokémons podem ser abrigadas dentro de Pokébolas, um dispositivo de um treinador Pokémon ou até de um professor, de uma enfermeira, ou de outra pessoa que se envolva com essas criaturas. Dentro desses pequenos itens, um Pokémon, por maior que seja, pode viajar no bolso de um treinador. Atualmente 809 Pokémons são conhecidos, considerando que provavelmente muitos já foram extintos à milhares de anos. Um Pokémon pode ser classificado por tipo, denominado principalmente pelos ataques e pelo habitat da criatura. Cada Pokémon pode ser incluído em até dois tipos dos dezessete atuais: aquático, dragão, elétrico, fantasma, fogo, gelo, grama, inseto, lutad-or, metálico, normal, noturno, psíquico, rocha, terrestre, venenoso e voador. Em uma batalha Pokémon, cada tipo possui sua fraqueza e vantagem. Por exemplo: um Pokémon do tipo água é forte contra um Pokémon do tipo fogo, rocha ou terrestre, porém é fraco contra um do tipo elétrico ou grama.
                </p>    
            </article>
        </section>
    </main>
    
</body>
</html>